Getting GPG error


#1

Hi, Everytime update my ubuntu I get GPG error. Please help me. Below I am providing the error. Thanks

W: GPG error: http://sfo1.mirrors.digitalocean.com/mariadb/repo/10.1/ubuntu xenial InRelease: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY F1656F24C74CD1D8
W: The repository 'http://sfo1.mirrors.digitalocean.com/mariadb/repo/10.1/ubuntu xenial InRelease' is not signed.
N: Data from such a repository can't be authenticated and is therefore potentially dangerous to use.
N: See apt-secure(8) manpage for repository creation and user configuration details.
W: GPG error: http://download.opensuse.org/repositories/home:/rtCamp:/EasyEngine/xUbuntu_16.04  Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 3050AC3CD2AE6F03
W: The repository 'http://download.opensuse.org/repositories/home:/rtCamp:/EasyEngine/xUbuntu_16.04  Release' is not signed.
N: Data from such a repository can't be authenticated and is therefore potentially dangerous to use.
N: See apt-secure(8) manpage for repository creation and user configuration details.

#2

Please, look at the forum history. Two days ago several people asked for the same thing. Why would the answers they got be different from the ones you expect to get?


#3